Subject: spoofing email addresses

From: "Christian de Larrinaga" <[email-masked]>
Date: Mon, 24 May 2004 10:18:28 +0100

Since Thursday (last) I've been receiving hundreds of bounces from spam
filters and mail servers for email messages I've not sent at
[email-masked]. I can see from those bounces where the header info of
the orginal message is included that somebody has been using my address to
disguise the origin of their spam.

I'm hoping that spam filters will detect the inconsistent header information
and not blacklist me at [email-masked] but I'm not hopeful. If you want
to get email from me you might want to check. I intend to continue to use
this address. Incidentally does anybody run a retribution service?

Christian de Larrinaga

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf